sms v0.1

Operational messaging for campaigns, replies, and opt-outs wrapped in one tidy workspace.

Inbox routing Tabs separate received, new, and sent threads for quicker triage. RFC 9110 • RFC 8259
CRM sync Export conversations with a single chat-header action. RFC 8259 • RFC 7519
99.2% success Real-time delivery status filtered to the server day. RFC 3339 • RFC 5424
Secure PocketBase backend

Sign in

Access dashboards, inbox, and campaign tools using your PocketBase credentials.

Forgot password?
or continue with
Need an account? Register